/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/*general*/
#fancy-header .fancy-title > span, .fancy-header .wf-td .breadcrumbs, .page-title .wf-td .breadcrumbs {
    background-color: #971b07;
    padding: 20px;

}

.fancy-header h1 {
    font-size: 50px !important;
}

#fancy-header .fancy-title > span {
    font-family: 'Aclonica';
    font-weight: normal;
    color: #f7f7f7;
}

/*menu-page*/
.menu-carousel {
    color: #fff;
}

.menu-carousel a {
    color: #e763ff;
}

.menu-carousel a:hover {
    color: #fff;
}

.menu-carousel h3 {
    color: #fff;
}

.menu-carousel a {
    text-decoration: none;
}

/*woocommerce*/

li.woocommerce-mini-cart-item.mini_cart_item {
    padding-left: 20px;
}

ul.cart_list li:first-child, ul.product_list_widget li:first-child, .widget_product_categories li:first-child, .widget_product_categories li {
    padding-left: 20px;
}

/*listing*/

.woocommerce ul.products li.product h3 {
    font-size: 2em;
    font-weight: bold;
    color: #e72e35;
    line-height: 30px;
}

.woocommerce ul.products li.product p {
    font-size: 1em;
    font-weight: bold;
    padding-bottom: 10px;
}

.woocommerce .price {
    font-size: 1.5em !important;
    color: #73307f !important;
    font-weight: bold !important;
    float: left;
    padding-right: 30px;
    margin-top: 2px;
}

.woocommerce .quantity {
    font-size: 1.5em !important;
    color: #73307f !important;
    font-weight: bold !important;
    float: left;
    padding-right: 30px;
    margin-top: 0px !important;
}

.single_add_to_cart_button {
    margin-top: -4px !important;
}

.woocommerce-placeholder {
    display: none;
}

/*checkout*/

.woocommerce form .form-row textarea {
    height: 6em !important;
}

.wccs-field-class {
    float: none !important;
}

/*social bookmarks*/

/*Footer*/

.footer .widget-title {
    color: #ffffff;
}

#bottom-bar {
    padding-top: 20px;
}

.lotus-location {
    height: 30px;
    padding-left: 45px;
    line-height: 21px;
    padding-bottom: 7px;
    margin-top: 7px;
    color: #de7f7f !important;
}

/*---------------------------------------------------------*/
#socialbookmarks a {
    display: block;
    height: 30px;
    width: 30px;
    background: url(../../../images/yootheme/socialbookmarks.png) 0 0 no-repeat;
}

#socialbookmarks a.twitter:hover {
    background-position: 0 -30px;
}

#socialbookmarks a.facebook {
    background-position: 0 -60px;
}

#socialbookmarks a.facebook:hover {
    background-position: 0 -90px;
}

#socialbookmarks a.flickr {
    background-position: 0 -120px;
}

#socialbookmarks a.flickr:hover {
    background-position: 0 -150px;
}

#socialbookmarks a.linkedin {
    background-position: 0 -180px;
}

#socialbookmarks a.linkedin:hover {
    background-position: 0 -210px;
}

#socialbookmarks a.myspace {
    background-position: 0 -240px;
}

#socialbookmarks a.myspace:hover {
    background-position: 0 -270px;
}

/* adds */

.giftcard_cont {
    display: inline
}

.gift_form {
    float: left;
    display: inline;
    width: 45%;
    padding-right: 10%
}

.gift_img {
    display: inline;
    width: 45%
}

/* social icons */

@font-face {
    font-family: si;
    src: url('https://www.lotusrestaurant.com/wp-content/uploads/fonts/socicon-webfont.eot');
    src: url('https://www.lotusrestaurant.com/wp-content/uploads/fonts/socicon-webfont.eot?#iefix') format(embedded-opentype), url('https://www.lotusrestaurant.com/wp-content/uploads/fonts/socicon-webfont.woff') format(woff), url('https://www.lotusrestaurant.com/wp-content/uploads/fonts/socicon-webfont.ttf') format(truetype), url('https://www.lotusrestaurant.com//wp-content/uploads/fonts/socicon-webfont.svg#siregular') format(svg);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: si;
    src: url(https://www.lotusrestaurant.com/wp-content/uploads/fonts/socicon-webfont.woff);
}

.soc {
    overflow: hidden;
}

.soc a {
    font-family: si !important;
    font-style: normal;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 22px;
    height: 22px;
    line-height: 22px;
    font-size: 11px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-right: 3px;
    color: #ffffff;
    background-color: none;
}

.soc-icon-last {
    margin: 0 !important;
}

.soc-facebook {
    background-color: #3e5b98;
}

.soc-facebook:before {
    content: 'b';
}

.soc-google {
    background-color: #d93e2d;
}

.soc-google:before {
    content: 'c';
}

.soc-twitter {
    background-color: #4da7de;
}

.soc-twitter:before {
    content: 'a';
}

.soc-foursquare {
    background-color: #23b7e0;
}

.soc-foursquare:before {
    content: 'e';
}

.soc-yelp {
    background-color: #c83218;
}

.soc-yelp:before {
    content: 'h';
}

.soc-youtube {
    background-color: #e02a20;
}

.soc-youtube:before {
    content: 'r';
}

.soc-pinterest {
    background-color: #c92619;
}

.soc-pinterest:before {
    content: 'd';
}

.soc-instagram {
    background-color: #9c7c6e;
}

.soc-instagram:before {
    content: 'x';
}

.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

/*checkout*/

@media screen and (max-width: 768px) {

    .checkout-page-title {
        padding-top: 0;
        padding-bottom: 0;
    }
    .checkout-page-title .checkout-breadcrumbs {
        transform: scale(0.8);
    }
}
